﻿using System.Numerics;

namespace Nerfed.Runtime.Components
{
    public readonly record struct LocalTransform(Vector3 position, Quaternion rotation, Vector3 scale)
    {
        public static readonly LocalTransform Identity = new(Vector3.Zero, Quaternion.Identity, Vector3.One);
    }
}